How to install the PHP package jag/laravel-exceptions-google-pubsub with Composer

By Where Is My PHP Package

PHP
Composer
Packagist
jag/laravel-exceptions-google-pubsub

If you are using Composer to manage your dependencies, run the command below in your project folder.

composer require jag/laravel-exceptions-google-pubsub